Search documentation of tiger_stripe

# Stripe.Resources.Routing (tiger_stripe v0.1.1)

Copy Markdown View Source

payment_method_options_card_present_routing

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Routing{requested_priority: String.t()}

- `requested_priority` - Requested routing priority Possible values: `domestic`, `international`. Nullable.

## Functions

# object_name()